html{
  font-size: 20px;
}

body, ul, li{
  margin: 0;
  padding: 0;
}

.RamdaJS {
	max-width: 1280px;
	min-width: 600px;
	margin: 0 auto;
	background-color: white;
}

.RambaJS_Logo {
	width: 1280px;
	height: 73px;
	margin: 61px 0px 41px 0px;
}

.logo{
	width: 291px;
	height: 74px;
	background-size: 100%;
	background-repeat: no-repeat;
	background-image: url("../img/Ramda.js.png");
}	

.header{
	background-color:rgba(53, 68, 79, 1);
	width: 1280px;
	margin: auto;
	margin-top: 46px;
  margin-bottom: 61px;
}

.menu{
	margin: 0 auto;
  overflow: hidden;
  width: 75%;
}

.menu_1{
	float: left;
  list-style-type: none;
  width: 25%;
  text-align: center;
}

.menu a{
	font-family: sans-serif;
	padding-top: 25px;
  padding-bottom: 26px;
  width: 100%;
  display: inline-block;
  text-decoration: none;
  color: white;
  font-size: 21px;
  transition: all 800ms ease;
}

.menu a:hover{
	background-color: rgba(34, 47, 58, 1);
  border-left: 2px solid white;
  border-right: 2px solid white;
}

/* Стили для вотрого блока*/

.midle{
	margin: 0 auto;
	width: 1280px;
	height: 832px;
}

.menu_midle{
	float: left;
  border: 2px solid black;
  width: 344px;
  overflow: hidden;
	margin:  0 auto;
	padding: 0px;
}

.menu_2{
	list-style-type: none;
}

.menu_2 a{
	text-decoration: none;
  color: #54636d;
  font-size: 1.5rem;
  width: 100%;
  display: inline-block;
  padding-bottom: 20px;
  padding-top: 20px;
  padding-left: 42px;
  transition: all 500ms ease;
}

.menu_2 a:hover{
	background-color: rgba(219, 219, 219, 1);
  color: black;
  padding-left: 69px;
}

.midle_img{
	margin:0px 0px 0px 19.6rem;
	width: 885px;
  height: 529px;
  border: 2px solid black;
  background-image: url(../img/top-img.png);
  background-repeat: no-repeat;
  background-position: center;
}

.midle_text{
	margin: 0 auto;
  float: left;
  margin-left: 424px;
	margin-top: 50px;
  width: 815px;
}

.midle_text_1{
	font-family: sans-serif;
}

/* стили для Футера */

.footer_menu{
  background-color: #B4B7BA;
  width: 1285px;
  margin-left: 101px;
  margin-top: 51px;
  float: left;
}

.footer_menu_block{
  margin: 0;
  overflow: hidden;
  width: 75%;
}

/* стили для футера */

.footer_menu_3{
  float: left;
  list-style-type: none;
}

.footer_menu{
	margin: 0 auto;
  width: 1285px;
	height: 69px;
	margin-top: 51px;
}

.footer_menu a{
	font-family: sans-serif;
  padding-top: 20px;
  padding-bottom: 21px;
  padding-right: 20px;
  width: 100%;
  display: inline-block;
  color: white;
  font-size: 1.1rem;
  transition: all 500ms ease;
  text-align: center;
  text-decoration: none;
}

.footer_menu a:hover{
  text-decoration: underline #4bcaff;
  color: #4bcaff;
}

.footer_info{
  float: left;
  width: 80%;
  padding-left: 41px;
}

.Coperight{
	font-family: sans-serif;
  float: right;
  padding-top: 20px;
  padding-right: 32px;
  font-size: 23px;
}

